# $Id$
# Configuration file for Velocity/TemplateRenderer
#
# see: http://velocity.apache.org/engine/devel/developer-guide.html
#
# allow that local macros are overriding each other
#velocimacro.permissions.allow.inline.local.scope = true

# Velocity should use LOG4J for logging
#runtime.log.logsystem.class=org.apache.velocity.runtime.log.Log4JLogChute
